QuikrBox admin - Bug #8714

order detail page > change column name as per screenshot
12/05/2023 05:43 PM - priyanka Sharma

Status: Closed Start date: 12/05/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202312051743-g5vvg.png

History

#1 - 12/05/2023 05:51 PM - priyanka Sharma

- Subject changed from Manage refer & earning > change column name as per screenshot to order detail page > change column name as per

screenshot

- Assignee set to olatayo John

#2 - 12/07/2023 05:27 PM - olatayo John

- Status changed from New to Resolved

#3 - 12/11/2023 04:59 PM - priyanka Sharma

- Status changed from Resolved to Closed
